Subject: RE: HB JUNE22 deducted hours
From: Hassan <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Naif BinTeni <[email-masked]>, Khalid Alsufayaan <[email-masked]>, Ashish <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 7 Jul 2022 11:35:22 +0300

Dear Saurabh,

As far as I know the average first response time in chats should be less than 1m, 
And average resolution time should be less than 10m,

However, The stats I made for June22 showing that your team isn’t meeting the chat SLA, Not our team.
Please check attachment.

For SLA tickets first response percentage,
Most of the unresolved tickets opens in the night shift and we don’t have much agents working in night time.
So when agents come in the morning they see that the open tickets took a long time without a first response. 
--
Thanks & Regards
 
Hassan Bin Saeed
Financial Department
, 
Ithraa' AlMuhtawa

TELEPHONE:
  +966 58 056 9938

EMAIL:
  [email-masked]

From: Saurabh Dadu
Sent: Wednesday, July 6, 2022 1:46 PM
To: Ashish Dabral; hassan
Cc: Naif BinTeni; Khalid Alsufayaan; Deeksha Dadu
Subject: Re: HB JUNE22 deducted hours

Dear Hassan,

I hope you are well. Please look at the SLA for HB below for last month. If there was no work, and that was the reason for poor productivity, then please explain the SLA breaches.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203

From: Ashish Dabral <[email-masked]>
Sent: 06 July 2022 4:12 PM
To: Saurabh Dadu <[email-masked]>
Cc: hassan <[email-masked]>; Naif BinTeni <[email-masked]>; Khalid Alsufayaan <[email-masked]>; Deeksha Dadu <[email-masked]>
Subject: Re: HB JUNE22 deducted hours 
 
Hi Sir,

First Response time SLA for ticket - 65%

Average first response time for chat - 21m 13s

Average response time for chat - 1m 43s

Regards,
Ashish Dabral

From: "saurabh" <[email-masked]>
To: "hassan" <[email-masked]>
Cc: "Naif BinTeni" <[email-masked]>, "Khalid Alsufayaan" <[email-masked]>, "Deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]>
Sent: Wednesday, July 6, 2022 3:40:47 PM
Subject: Re: HB JUNE22 deducted hours 

Ashish

Please give us Ticket Response time and Chat response time SLAs for HB KSA.

Saurabh Dadu 
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203

From: Hassan <[email-masked]>
Sent: 06 July 2022 2:04 AM
To: Saurabh Dadu <[email-masked]>
Cc: Naif BinTeni <[email-masked]>; Khalid Alsufayaan <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: HB JUNE22 deducted hours 
 
Dear Saurabh,
 
I’ve checked the hours verification of HB-June-22,

 
However, We can’t deduct those hours from the agents, 
Because as you see below; the average of the resolved tickets bar of HB project on June is higher than the tickets we have received in the month
So that means we’re resolving tickets more than the ones we’re receiving, the unresolved cases are pending cases with third parties fixing it so we can’t resolve them until the third parties fix the customer’s issue, and most of them and LMG delivery issues because they’re not responding to their emails.
 
So please accept all the hours, and please note that the flow wasn’t high this month so I’m not sure why should we deduct these hours from these agents when they’re all doing well.
 
Also Sultan and Abdullah Al-Otaibi were night agents so their target should be lower than the others.
 
For WFH agents they’re supposed to be handled by your team and we can’t handle the issues that happens from them to our Invoices,
So please advise them on how important to reach the target, but as I said before the flow wasn’t high this month so we can’t deduct the hours from the agents.

 
--
Thanks & Regards
 
Hassan Bin Saeed
Financial Department
, 
Ithraa' AlMuhtawa

TELEPHONE:
  +966 58 056 9938

EMAIL:
  [email-masked]